/* Home */
#home {
    background-color: #fdf4f4;
    text-align: center;
    background-size: cover;
}

/* トップ画像　幅設定 */
#home .overlay {
    padding: 60px 0px;
}

/* Category */
#category {
    padding: 40px 0px;
}

#category .special {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid #707070;
    padding-bottom: 20px;
}

#category .category-img { /*商品ページ　画像と購入の比率*/
    width: 55%;
}

#category .category-img .thumb {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

#category .category-img .thumb .thumb-item {
    width: 30%;
    margin-bottom: 10px;
}

#category .category-img .thumb .active {
    border: 2px solid #dadada;
}

#category .thumb .thumb-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#category .category-detail {
    margin-top: 30px;
    color: #3E2816;
}

#category .category-detail {
    font-size: 20px;
}

#category .category-detail .category-purchase {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

#category .category-detail {
    width: 40%;
    font-size: 16px;
    margin-right: 20px;
}

/*商品名*/
#category .category-name {
    width: 100%;
    text-align: center;
    font-size: 20px;
}

/*商品用途*/
#category .category-purpose {
    width: 100%;
    font-size: 14px;
    margin-right: 10px;
}


#category .category-detail input {
    width: 50px;
    padding: 10px;
}

#category .category-detail .category-purchase button {
    font-size: 18px;
}

#category .category-detail .category-info {
    width: 100%;
    font-size: 18px;
    border-top: 2px solid #707070;
    margin-top: 30px;
    padding-top: 20px;
}

#category .category-desc {
    padding-top: 20px;
    font-size: 18px;
    color: #3E2816;
}

#category .category-desc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#category .category-desc .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    flex-wrap: wrap;
}

#category .category-desc .title-img {
    width: 65%;
}

#category .category-desc .title-desc {
    width: 30%;
}

#category .other-item {
    margin-top: 40px;
    color: #3E2816;
}

#category .other-item .carousel {
    background-color: #fdf4f4;
    padding: 40px 0px;
}

#category .other-item .carousel .carousel-item {
    margin: 0px 20px;
}

#category .other-item .carousel-item .item-name {
    margin-top: 10px;
    padding-left: 10px;
}

#category  .back {
    width: 300px;
    margin: auto;
    margin-top: 40px;
    background-color: #6BBFDF;
}

#category .btn img {
    margin-left: 20px;
}

/* Responsive */
@media screen and (max-width: 1200px) {

    #category .special {
        display: flex;
        justify-content: center;
    }

    #category .category-detail {
        width: 100%;
    }
   #category .category-detail .category-purchase {
        width: 100%;
    }
    #category .category-img {
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    
    #category .category-img {
        width: 100%;
    }
}


@media screen and (max-width: 768px) {
    
    #category {
        padding: 20px 0px;
    }

}

@media screen and (max-width: 425px) {
    #category .category-desc .title-img {
        width: 100%;
    }
    
    #category .category-desc .title-desc {
        width: 100%;
    }
}